• caglararli@hotmail.com
  • 05386281520

CVE-2024-33350 | taoCMS 3.0.2 include/model/file.php path traversal

Çağlar Arlı      -    16 Views

CVE-2024-33350 | taoCMS 3.0.2 include/model/file.php path traversal

A vulnerability was found in taoCMS 3.0.2. It has been rated as critical. Affected by this issue is some unknown functionality of the file include/model/file.php. The manipulation leads to path traversal. This vulnerability is handled as CVE-2024-33350. The attack may be launched remotely. There is no exploit available.